---
title: 'digital infrastructure'
custom:
    title: 'What is a Digital Infrastructure? '
    short: 'A digital infrastructure, or a data infrastructure, brings together and interconnects physical and virtual technologies. It is invisible but highly crucial to implementing and fostering data-driven digital transformation that has its impact and benefit on society.'
    content: "**A digital infrastructure, or a data infrastructure, brings together and interconnects physical and virtual technologies. It is invisible but highly crucial to implementing and fostering data-driven digital transformation. It has a significant impact on innovation and thus strengthens competitiveness in both private and public sectors. It creates opportunities, which lead to increased prosperity and access to knowledge as a global public good. In a connected ecosystem, data has a maximum value if it is shared and thus open. Within this area, the European Union (EU) aims to enable a data-driven society by encouraging member-states to create common European data spaces. However, major challenges are to be faced from different perspectives: technology, organization, semantics, cybersecurity, legislation, and governance. What has been done within the area? What does a digital infrastructure mean? We are trying to figure out and explain in this insight.\n**\n\nSince the Internet’s birth, the world has started moving towards a digital, data-driven future. According to the Oxford dictionary, [infrastructure](https://www.oxfordlearnersdictionaries.com/definition/english/infrastructure?q=infrastructure)  means:\n \n> \"the basic systems and services that are necessary for a country or an organisation to run smoothly, for example buildings, transport and water and power supplies.\" \n\nThe word [digital](https://www.oxfordlearnersdictionaries.com/definition/english/digital_1?q=digital) in the same dictionary means: \n\n> \"using a system of receiving and sending information as a series of the numbers one and zero, showing that an electronic signal is there or is not there. Digital is connected as well with the use of computer technology, especially the internet.\" \n> \n\nFurthermore, according to the same dictionary, one may check the connotation of the word [data](https://www.oxfordlearnersdictionaries.com/definition/english/data?q=data): \n\n> \"facts or information, especially when examined and used to find out things or to make decisions, or information that is stored by a computer.\"\n\n\nBy coining the words digital and infrastructure, given that data is the common ground, one gets the term “digital infrastructure\" or \"data infrastructure\". \n\n> \"[A digital or a data infrastructure](https://www.hpe.com/uk/en/what-is/data-infrastructure.html) refers to the various components—including hardware, software, networking, services, policies, and more—that enable data consumption, storage, and sharing. It is of critical importance to undertake data-driven digital transformation.\"  \n\n> \"In addition, the [digital infrastructure](https://blog.equinix.com/blog/2021/10/13/what-is-digital-infrastructure/) brings together and interconnects physical and virtual technologies such as compute, storage, network, applications, and IaaS, PaaS and SaaS platforms.\" \n\nThus, the foundation for an organisation’s digital operations is to be built. \n\nDigitalisation happens no longer as a parallel development on the side of other technological developments; it steers the whole digital transition in all sectors, industries, and economies. The digitalization is inevitable for today’s societies, which are still struggling to fully understand it and to gain a deeper understanding of the ongoing change and what it will entail for the humanity in the future. \n\nThe digital transition takes place in an increasingly connected society, highlighting the value of data, its critical importance, and analysis, which might foster and enable competitiveness. Data portability and interoperability seem to be central pillars for building the digital infrastructure, which makes it possible for the individual to control his data, as well as for organizations and companies to succeed with their business models. These concepts play a key role in enabling innovation and strengthening competitiveness in both the private and public sectors.\n\nOverall, the following components are part of a [digital infrastructure](https://www.designingbuildings.co.uk/wiki/Digital_infrastructure):\n \n* Internet\n* Broadband\n* Mobile Networks\n* Communications satellites \n* Data centres \n* End-user devices\n* Internet of Things (IoT)\n* Applications (apps) \n* API integration\n* The Cloud\t\n\n## The Ecosystem: A ”Living Organism” in an Open Way \n## \n\nA digital infrastructure brings together and interconnects physical and virtual technologies. All actors in a common ecosystem are equally important and the digital infrastructures are changing and developing by considering the contributions and needs of its participants. Unfortunately, there are still quite big imbalances between users and contributors. The contributing players in the ecosystem provide enormous opportunities for users to quickly build products and services, deploy and deliver them at scale. As end-user demands are likely to continue changing rapidly, API standardization will likely help businesses and organizations scale their digital infrastructures autonomously to keep up with those [changes](https://blog.equinix.com/blog/2021/10/13/what-is-digital-infrastructure/).  \n\nIn a connected ecosystem, data has a maximum value if it is shared and thus open. In case of data breaches, critical content and integration risks, data protection and security measures are to be applied.\n\n## A Data-driven Society: Data in Silos or EU’s Internal Market for Data? \n## \nData lays the foundation for enabling the green and digital transition. It is highlighted in the [EU Commission's priorities (2019–2024)](https://ec.europa.eu/info/strategy/priorities-2019-2024_en):\n\n* A European Green Deal \n* A Europe fit for the digital age \n* An economy that works for people \n* A stronger Europe in the world \n* Promoting our European way of life \n* A new push for European democracy \n\nGiven these above-mentioned areas, the European Commission has furthered tailored [the European data strategy](https://ec.europa.eu/info/strategy/priorities-2019-2024/europe-fit-digital-age/european-data-strategy_en), including the European data act and the European common data spaces, which aim to unleash the potential of data-driven innovation and foster a competitive European data economy.  \n\n> \"The  goal is that data can flow within the EU and across sectors, for the benefit of all European rules, in particular privacy and data protection, as well as competition law, are fully respected, the rules for access and use of data are fair, practical and clear.\" \n\nHowever, major challenges should be addressed and tackled from different perspectives: technology, security, organisation, semantics, legislation, governance. Ambitious, but valuable work on building a unique European common data spaces, a genuine single market for data. Common European data spaces should be guided by the following 6 design [principles](https://digital-strategy.ec.europa.eu/en/library/staff-working-document-data-spaces):  \n\n* Data control \n* Governance \n* Respect of EU rules and values: \n* Technical data infrastructure \n* Interconnection and interoperability \n* Openness \n\n**According to the [European data strategy](https://digital-strategy.ec.europa.eu/en/library/staff-working-document-data-spaces), the data spaces will include: **\n\n* the deployment of data sharing tools and services for the pooling, processing andshar ing of data by an open number of organisations, as well as the federation of\nenergy-efficient and trustworthy cloud capacities and related services;\n* data governance structures, compatible with relevant EU legislation, which determine, in a transparent and fair way, the rights of access to and processing of the data;\n* improving the availability, quality, and interoperability of data – both in domain-specific settings and across sectors.\n\nIn addition, the European Commission sets the course towards a [digitally empowered Europe by 2030](https://ec.europa.eu/commission/presscorner/detail/en/ip_21_983). \n\n> \"The EU's ambition is to be digitally sovereign in an open and interconnected world, and to pursue digital policies that empower people and businesses to seize a human centred, sustainable and more prosperous digital future.\" \n\n**The EU Commission proposes a [Digital Compass for the EU's digital decade](https://eur-lex.europa.eu/resource.html?uri=cellar:12e835e2-81af-11eb-9ac9-01aa75ed71a1.0001.02/DOC_1&format=PDF) that evolves around four cardinal points:**\n\n1. A digitally skilled population and highly skilled digital professionals\n2. Secure and performant sustainable digital infrastructures\n3. Digital transformation of businesses\n4. Digitalisation of public services\n\nThe path to the digital decade includes digital citizenship: rights and principles for Europeans, international partnerships, multi-country projects. Following a combination of allocating economic funds from the EU budget and Member states’ national budgets, the EU commission has granted the Recovery and Resilience Facility. Each EU country should dedicate 20 percent of it to the digital transition. \n\n## A Coherent Infrastructure Entails More IT Risks, and It Requires a Different Approach to Address Cybersecurity  \n## \nA digital infrastructure requires resources, but as well as a different approach, way of working to interconnect data in silos. Compatible legislation and high cybersecurity to secure the protection of data and privacy, as well as the \"invisible\" environment are of high priority to the infrastructure’s further governance. Building of a coherent infrastructure should continue, implemented, synchronized and maintained, despite all technical, semantic, legal and, organizational challenges along the way. However, it is very important to consider all perspectives, for example to ensure and equip the individual with his right to control and handle his own data, and to create opportunities to make data available, allowing data sharing across borders in a safe and secure way. \n\n\n"
    infobox: "### What Experts Say? \nJobTech Development has interviewed three experts, based on their area of competence – technology, policy, and democracy – what is a digital infrastructure and how it can contribute to a greater benefit for individuals and society, given the labour market and learning perspective? Their answers are quite compatible and consistent and can be found [here](https://jobtechdev.se/en/news/tre-experter-digital-infrastruktur) \n    "
taxonomy:
    category:
        - News
    type:
        - Insight
date: '2022-11-08 10:27'
---

